turbomattrix wrote:
Sun Mar 18, 2018 4:36 pm
I use MacBook Air and I installed lmms 1.1.3 later I’ll install 1.2 beta. I hope it works
Correct, MIDI support on Apple is new with 1.2.0. If the beta doesn't launch, it's a problem with the 10.8 build only and you will need to wait for the next 1.2.0-RC6 release. Sorry about this!
lokiilox wrote:
Mon Mar 19, 2018 12:00 am
fixed it. i did yaourt lmms and install lmms-git
Great. Note, we offer an AppImage on our downloads page under beta. If you have any problems loading VSTs with the AppImage, contact us over on https://lmms.io/chat in the #support channel.
We have a troubleshooting guide for when the software won't load here: https://github.com/LMMS/lmms/wiki/Troubleshooting

If that doesn't help, pop on over to Discord, https://lmms.io/chat.

Best regards
musikbear wrote:
Mon Mar 19, 2018 4:23 pm
Insert that in your defined VST-folder:
No, that folder is for FX plugins. Don't do that please.
Every time i load a VST into LMMS it doesnt load, usually the VST comes up but isnt responsive, then LMMS crashes ... Hi, to help you, please tell us the OS you use (incl. version), the LMMS version and the plugins you tried. I'm on Windows 10, using LMMS V1.1.3, and tried plugins such as Anti-Tran...
We lifted the ban, but consider it a warning. The memes are welcome, the one you posted was not welcome. Please refrain from posting that type of content. We've recorded it for historical purposes so if you do not recall the post, I can send it to you in PM after you re-join. https://lmms.io/chat
Beta AppImage available here: https://github.com/LMMS/lmms/pull/3688
7. when ended the recording, tried to play the track but even if automations were there, they weren't sounding as i heard when recording them, in fact they didn't sound at all. There's piano-roll recording and there's automation recording and you have to have them both going. I assume you did, your...
Please do not install the VST. That would require wine to be working/building properly -- arguably more work than just fixing zyn to begin with. What instructions did you use for compiling? Please provide the history of packages you've recently installed you can do this by typing "history |grep dnf"...
JD is already taking some proactive measures. Please feel free to PM him with violators.